Plesk\backup\Agent\Schema\Backup\GappsAccount\GappsAccountAType:
    properties:
        gappsLogin:
            expose: true
            access_type: public_method
            serialized_name: gapps-login
            xml_element:
                cdata: false
            accessor:
                getter: getGappsLogin
                setter: setGappsLogin
            type: string
        gappsPassword:
            expose: true
            access_type: public_method
            serialized_name: gapps-password
            xml_element:
                cdata: false
            accessor:
                getter: getGappsPassword
                setter: setGappsPassword
            type: string
        gappsAccepted:
            expose: true
            access_type: public_method
            serialized_name: gapps-accepted
            xml_element:
                cdata: false
            accessor:
                getter: getGappsAccepted
                setter: setGappsAccepted
            type: string
